<?php
include_once("c_events_meeting_card.php");
class c_page_cab_events_meeting_card_lessions extends c_page_cab_events_meeting_card
{
  public $h1='Отчет по собраниям' ;

  function second_menu_config()
  { $this->second_menu[$this->rec_event['__href'].'lessions/']=array('title'=>'Отчет по собраниям') ;
    $this->second_menu[$this->rec_event['__href'].'report/']=array('title'=>'Отчет по сотрудникам') ;
  }

  function block_main()
  { //$this->page_title() ;

    include_once(_DIR_EXT.'/events_meeting/report_meeting_lessions.php') ;
    $report_obj=new report_meeting_lessions() ;
    $report_obj->event_id=$this->rec_event['pkey'];
    $report_obj->init() ;
    $report_obj->setting() ;
    $report_obj->filter['order']='pkey desc';
    $report_obj->view() ;
  }


}



?>